/* Large Desktop */
@media (min-width: 1600px) {
  .container {
    max-width: 1480px;
  }
}

/* Full HD */
@media (min-width: 1920px) {
  .container {
    max-width: 1680px;
  }

  section {
    padding: 120px 0;
  }
}

/* 2K / 2560px */
@media (min-width: 2560px) {
  .container {
    max-width: 1920px;
  }
}

/* Tablets */
@media (max-width: 992px) {
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
  }

  #main_header {
    display: none;
  }

  .small nav {
    padding: 15px 0;
  }

  .small img {
    width: 120px;
  }

  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .small nav .menu {
    width: 40px;
    height: 40px;
    background: var(--theme-color);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }

  .small nav .menu-2 {
    width: 40px;
    height: 40px;
    background: var(--theme-color-second);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }

  .small nav .sidebar {
    position: fixed;
    top: 0;
    left: -100%;
    width: 286px;
    height: 100%;
    background: var(--theme-color);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }

  .small.show .sidebar {
    left: 0;
  }

  .small nav .sidebar>ul {
    margin-top: 120px !important;
  }

  .small nav .sidebar>ul>li {
    padding: 10px;

  }

  .small nav .sidebar ul>li:last-child {
    border-bottom: none;
  }

  .small nav .sidebar ul>li>a {
    color: #fff;
    padding: 4px;
    font-size: 17px;
    text-transform: capitalize;
  }

  .small nav .sidebar>ul>li.link-sm {
    position: relative;
  }

  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #fff;
    font-weight: 700;
  }

  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    margin-top: 0 !important;
  }

  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }

  .small .times {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 40px;
    height: 40px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 18px;
    cursor: pointer;
  }

  .small .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
  }

  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }

  ul.list-unstyled.p-0.m-0.sub-menu-sm li a {

    font-size: 14px;
  }

  .small nav .sidebar.show {
    left: 0;
  }


  h1 {
    font-size: 55px;

  }

  h2 {
    font-size: 36px;

  }



  p br {
    display: none;
  }


  section {
    padding: 60px 0;
  }

  .banner_sec {
    padding: 120px 0px 640px;
    text-align: center;
    background: url(../image/banner_img_mb2.jpg) no-repeat bottom/ cover !important;
  }

  .banner_sec .banner_video {

    justify-content: center;
  }

  .banner_sec h1 br {
    display: none;
  }


  .home_sec3 .process_div {
    flex-direction: column;
  }

  .home_sec3 .process_div .content {
    text-align: center;
  }

  .home_sec3 .process::after {
    display: none;
  }

  .home_sec3 {
    padding: 60px 0px 640px;
    text-align: center;
    background: url(../image/home_sec3_bg_mb.jpg) no-repeat bottom/ cover !important;
  }

  .home_sec3 h2 br {
    display: none;
  }

  .home_sec5 {
    padding: 308px 0px 60px;
    text-align: center;
    background: url(../image/home_sec5_bg_mb.jpg) no-repeat top/ cover !important;
  }

  .footer .right_side .footer_items .footer_link {
    font-size: 18px;
  }

  .footer .footer_paragraph {
    font-size: 16px;
    line-height: 27px;
    margin-bottom: 30px;
  }

  .footer .contact_info .main_info .mail {
    font-size: 16px;
  }

  .footer .footer_bottom {
    margin-top: 28px;
  }

  .footer {
    padding: 60px 0px;
  }

  .inner_banner_sec {
    padding-top: 198px;
    padding-bottom: 44px;
  }


  .video_wrapper video {
    aspect-ratio: 16/9;
  }

  .inner_video_banner {
    height: 352px;
  }

}


/* Small tablets */
@media (max-width: 768px) {

  h1 {
    font-size: 45px;
  }

  .banner_sec {
    padding: 120px 0px 480px;
  }

  .banner_sec .banner_video {
    margin-top: 20px;
    flex-direction: column;
    justify-content: center;
  }

  .banner_sec .banner_video .arrow {
    display: none;
  }

  .banner_sec .banner_video h3 br {
    display: none;
  }

  .home_sec3 {
    padding: 60px 0px 360px;
  }

  .home_sec3 .process_div .number {
    width: 66px;
    height: 66px;
    font-size: 30px;
  }

  .home_sec4 .call_text {
    font-size: 20px;
  }

  .home_sec4 .call_text a {
    display: block;
    margin-bottom: 10px;
  }

  .home_sec5 h2 {
    font-size: 36px;
  }

  .home_sec8 .contact_info.mail p {
    font-size: 18px;
  }

  .footer .footer_logo img {
    width: 175px;
  }

  .about_sec2 {
    padding: 60px 0px 280px;
    text-align: center;
    background: url(../image/about_sec2_bg_mb.jpg) no-repeat bottom/ cover !important;
  }

  .contact_sec1 .contact_left {
    padding: 40px 20px;
  }

  .inner_banner_sec h1 {
    font-size: 35px;
  }

  .home_sec5 {
    padding: 184px 0px 60px;
  }

  .inner_video_banner .video-toggle{
    display: none;
  }

}

/* Mobile */
@media (max-width: 576px) {
  .banner_sec {
    padding: 100px 0px 270px;
  }
}

/* Small mobile */
@media (max-width: 480px) {}

/* Very small */
@media (max-width: 360px) {}